Рекомендация Debian по безопасности

DLA-374-3 cacti -- обновление безопасности LTS

Дата сообщения:
04.01.2016
Затронутые пакеты:
cacti
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 807599.
В каталоге Mitre CVE: CVE-2015-8369.
Более подробная информация:

Было обнаружено, что в заплате для исправления CVE-2015-8369 в недавнем обновлении cacti 0.8.7g-1+squeeze9+deb6u12 имеется регресс.

В Debian 6 Squeeze эта проблема была исправлена в cacti версии 0.8.7g-1+squeeze9+deb6u13.